<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
echo '<tr>
        <td>'.$L_SetupFrontendCalendarPeriodSelector.'</td>
   	    <td>
          <select name="SetupFrontendCalendarPeriodSelector" size="1">';
          if ( getSetup('SetupFrontendCalendarPeriodSelector')=='' )
            echo '<option selected="selected"></option>';
          echo '
            <option value="all" ';
            	if ( getSetup('SetupFrontendCalendarPeriodSelector')=='all' ) echo ' selected="selected"';
            	echo '>'.$L_All_gigs.'</option>
            <option value="future" ';
            	if ( getSetup('SetupFrontendCalendarPeriodSelector')=='future' ) echo ' selected="selected"';
            	echo '>'.$L_Future_gigs.'</option>
            <option value="past" ';
            	if ( getSetup('SetupFrontendCalendarPeriodSelector')=='past' ) echo ' selected="selected"';
            	echo '>'.$L_Past_gigs.'</option>
      	  </select> ('.$L_Affects_calendarphp_only.')
        </td>
      </tr>';
?>
